oyranos-config(1)

NAME
oyranos-config-fltk - Oyranos CMS configuration panel

SYNOPSIS
oyranos-config-fltk

DESCRIPTION
The dialog lets you access most of the Oyranos colour management system (CMS) dynamic informations.

OPTIONS

none

EXAMPLES

www.oyranos.org/wiki/index.php?title=Oyranos_Configuration_Dialog

AUTHOR
Kai-Uwe Behrmann (ku.b (at) gmx.de)

SEE ALSO
oyranos-config(3) oyranos-policy(1) oyranos-monitor(1) oyranos(3)

BUGS
at: http://sourceforge.net/tracker/?group_id=177017&atid=879553